Bug 1420532 - atomic trust add fails
Summary: atomic trust add fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: atomic
Version: 7.3
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 22:01 UTC by David Darrah/Red Hat QE
Modified: 2017-03-02 19:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:09:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0407 normal SHIPPED_LIVE atomic bug fix and enhancement update 2017-03-03 00:06:56 UTC

Comment 4 David Darrah/Red Hat QE 2017-02-10 19:41:41 UTC
This works fine on rawhide and fedora 25 using 1.15.3.

Comment 5 Aaron Weitekamp 2017-02-14 16:12:56 UTC
This is due to a python re module issue unique to RHEL.

Upstream fix: https://github.com/projectatomic/atomic/pull/891

Comment 9 errata-xmlrpc 2017-03-02 19:09:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0407.html


Note You need to log in before you can comment on or make changes to this bug.